## rust-synstructure-test-traits 0.1.0

=== debian/changelog ===
rust-synstructure-test-traits (0.1.0-2) unstable; urgency=medium

  * Package synstructure_test_traits 0.1.0 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 20:40:13 +0100

rust-synstructure-test-traits (0.1.0-1) unstable; urgency=medium

  * Package synstructure_test_traits 0.1.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 25 Dec 2019 16:18:25 +0100
