=== debian/control ===
Source: rust-synstructure-test-traits
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/synstructure-test-traits]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/synstructure-test-traits
X-Cargo-Crate: synstructure_test_traits

Package: librust-synstructure-test-traits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-synstructure-test-traits+default-dev (= ${binary:Version}),
 librust-synstructure-test-traits-0-dev (= ${binary:Version}),
 librust-synstructure-test-traits-0+default-dev (= ${binary:Version}),
 librust-synstructure-test-traits-0.1-dev (= ${binary:Version}),
 librust-synstructure-test-traits-0.1+default-dev (= ${binary:Version}),
 librust-synstructure-test-traits-0.1.0-dev (= ${binary:Version}),
 librust-synstructure-test-traits-0.1.0+default-dev (= ${binary:Version})
Description: Helper test traits for synstructure doctests - Rust source code
 This package contains the source for the Rust synstructure_test_traits crate,
 packaged by debcargo for use with cargo and dh-cargo.
